@charset "UTF-8";
/* 固定複製內容 --顏色 */
.main-title,
.content .note, 
p.note {
    color: #ea619b;
}
.main-title:before,
.main-title:after,
.content-menu a {
  background: #ea619b;
}

.content-wrap{
  margin-left:30px;
}

.content-wrap p, 
.content-wrap p.note{
  margin-left:0;
  padding-left:0;
}

.meet-group{
  position:relative;
  padding-bottom:25px;
}

.meet-group:after{
  position:absolute;
  content:"";
  background:url(../images/rwd/feature/about_bg.png);
  width:100%;
  height:3px;
  bottom:0;
  left:0;
}

.meet-group .flowChart{
  margin-bottom:10px;
}

.content-wrap .group-list{
  margin-bottom:10px;
  padding-bottom:10px;
}

.content-menu li:hover > a {
    background-color: #ffc5dd;
    color: #ea619b;
}

.content--btDots:after{
  display:none !important;
}

/* 料金 */
.course-price-title{
	position:relative;
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	align-items:center;
	background:#ea619b;	
	width:40%;
	border-radius:1rem;
	margin:0 auto 4rem auto;
	padding: .5rem 1rem 5rem 1rem;
}

.course-price-title p{
	margin:0;
}

.course-price-title .title {
	display:flex;
	justify-content: center;
	align-items:center;
	text-align: center;
	width:60%;
	height:70px;
	z-index:9;
}

.course-price-title .title img{
	position:absolute;
	content:"";
	width:60%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	z-index:-1;
}

.course-price-title .title p{
	font-size:24px;
	color:#ea619b;
	word-spacing: .5rem;
}

.course-price-title .price{
	font-weight:bold;
	width:40%;
	color:#FFF;
	letter-spacing: .2rem;
}

.course-price-title .price p{
	font-size:24px;
	font-weight:800;
	color:#FFF;	
}

.course-price-title .plan{
	position:absolute;
	margin-left: 2rem;
	bottom:-2rem;
}

.course-price-title .plan img{
	display:block;
	width:75%;
	margin:0 auto;
}

.course-price-table{
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	width:40%;
	margin:0 auto;
}

.course-price-table table{
	background:#FFF;
	width:100%;
	text-align:center;
	border-collapse: separate;
	border-radius:1rem;
	margin-bottom: 2rem;
}

.course-price-table table thead td{
	background:#ea619b;
	border-radius:1rem 1rem 0 0;
	width:100%;
	font-size:22px;
	color:#FFF;
	letter-spacing: .3rem;
	padding:1.5rem;
}

.course-price-table table thead .price-thead{
	display:flex;
	justify-content: center;
	align-items:center;
}

.price-thead img:first-child{
	margin-right: 1.5rem;
}

.course-price-table table tbody td{
	font-size:18px;
	padding:1.5rem;
}

.course-price-table table tbody td.title{
	color:#ea619b;
}

.course-price-table table tbody td{
	border-right: 1px solid #ea619b;
	border-bottom: 1px solid #ea619b;
}

.course-price-table table tbody td:first-child{
	border-left: 2px solid #ea619b;
}

.course-price-table table tbody td:last-child{
	border-right: 2px solid #ea619b;
}

.course-price-table table tbody tr:last-child td{
	border-bottom: 2px solid #ea619b;
}

.course-price-table table tbody tr:last-child td:first-child{
    border-bottom-left-radius: 10px;
}

.course-price-table table tbody tr:last-child td:last-child{
    border-bottom-right-radius: 10px;
}

.course-price-list ul{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items:center;
	width:70%;
	margin:0 auto;
}

.course-price-list ul li{
	background:#ea619b;
	width:49%;	
	text-align:center;
	border-radius:1rem;
	color:#FFF;
	padding:2rem 1rem;
}

.course-price-list ul li p{
	font-size:24px;
	color:#FFF;
	width:100%;
	padding-bottom: 0;
}

.course-price-list ul li span{
	font-size:16px;
	width:100%;
}

.content-menu li:hover > .icon-course:before {
	background-image: url(../images/rwd/label/icon_course-meet.svg);
}
.content-menu li:hover > .icon-teacher:before {
	background-image: url(../images/rwd/label/icon_teacher-meet.svg);
}
.content-menu li:hover > .icon-flowchart:before {
	background-image: url(../images/rwd/label/icon_flowchart-meet.svg);
}
.content-menu li:hover > .icon-Objectives:before {
	background-image: url(../images/rwd/label/icon_Objectives-meet.svg);
}
.content-menu li:hover > .icon-books:before {
	background-image: url(../images/rwd/label/icon_books-meet.svg);
}

@media screen and (max-width:991px){
 .content-wrap{
    margin-left:0;
 } 

 .course-price-title, .course-price-table{
  width:60%;
 }
}

@media screen and (max-width:648px){
  .course-price-title, .course-price-table{
    width:80%;
  }
}

@media screen and (max-width:576px){
  .course-price-title, .course-price-table{
    width:100%;
  }
}

@media screen and (max-width:375px){

  .course-price-title .title{
    width:50%;
  }

  .course-price-title .title img{
    width:85%;
  }

  .course-price-title .plan{
    bottom:-1rem;
  }

  .course-price-title .price{
    width:50%;
  }
  
}